Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.29 veröffentlicht (30.10.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
SSL URL
#11
(08.01.2022, 09:32)StefanT schrieb: @Gerti: Was hat dein Tipp mit der Fragestellung zu tun und was soll das überhaupt bezwecken?
Dachte nur, weil es in meinen Foren so definiert ist. Warum es mit den von mir erwähnten Einstellungen funktioniert ist schlußfolgernd selbstverständlich irrelevant.

Mea Culpa das ich versucht habe mich einzumischen. Werde selbstverständlich dahingehend bestrebt sein, mich künftig zu zügeln.
Jammer nicht rum ...Du musst (k/m)eine Hilfe (nicht) annehmen!
MyBB: 1.8.29 | PHP: 7.4.26 | SQL: 5.7.36
Tools [Unixzeit ⇔ Realzeit] ♦ [BOM-Finder] ♦ [301] ♦ [SQL-Prefix-Changer] ♦ [USV-Rechner]
Zitieren
#12
(08.01.2022, 16:19)Gerti schrieb: Warum es mit den von mir erwähnten Einstellungen funktioniert ist schlußfolgernd selbstverständlich irrelevant.
Browser sind sehr fehlertolerant und versuchen selbst total vermurksten Code irgendwie dazustellen. Die HTML 5-Spezifikation ist trotzdem sehr eindeutig und kennzeichnen zahlreiche Elemente und Attribute aus früheren (X)HTML-Versionen als "obsolete", "should not be used", "discouraged" oder "must not be used by authors": https://dev.w3.org/html5/pf-summary/obsolete.html
Das betrifft auch sehr viele der Templates des MyBB, sodass ich dringend dazu rate bei XHTML 1.0 zu bleiben.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#13
@Gerti

Ich bin immer bei Problemen mit dem Forum für jede Hilfe und Hinweis dankbar, deshalb Danke an alle hier die Geholfen haben das problem zu lösen. Cool

Gruß
ich
Zitieren